﻿/* Style Sheet created by ImportDoc 13.0 */

p { margin:0in; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman;  }

h1 { margin:0in; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; font-weight:normal; text-decoration:underline; text-underline:single;  }

h2 { margin-top:12.0pt; margin-right:0in; margin-bottom:3.0pt; margin-left:0in; font-size:14.0pt; font-family:Arial; font-style:italic;  }

h3 { margin-top:12.0pt; margin-right:0in; margin-bottom:3.0pt; margin-left:0in; font-size:13.0pt; font-family:Arial;  }

h4 { margin-top:12.0pt; margin-right:0in; margin-bottom:12.0pt; margin-left:0in; font-size:12.0pt; font-family:Verdana; font-style:italic;  }

h5 { margin:0in; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman; font-weight:normal; font-style:italic;  }

h6 { margin:0in; margin-bottom:.0001pt; font-size:12.0pt; font-family:Verdana;  }

p.Heading7 { margin:0in; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; font-style:italic;  }

p.Heading8 { margin-top:0in; margin-right:0in; margin-bottom:.0001pt; margin-left:.5in; text-indent:-.5in; font-size:10.0pt; font-family:Verdana; font-weight:bold;  }

p.Heading9 { margin:0in; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; color:black; font-weight:bold;  }

p.CommentText { margin:0in; margin-bottom:.0001pt; font-size:10.0pt; font-family:Times New Roman;  }

p.Header { margin:0in; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman;  }

p.Footer { margin:0in; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman;  }

span.CommentReference {  }

p.ListNumber { margin:0in; margin-bottom:.0001pt; text-indent:0in; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

p.BodyText { margin-top:0in; margin-right:0in; margin-bottom:6.0pt; margin-left:0in; font-size:12.0pt; font-family:Times New Roman;  }

p.BodyTextIndent { margin:0in; margin-bottom:.0001pt; text-align:justify; text-indent:.5in; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

p.BodyText2 { margin-top:0in; margin-right:0in; margin-bottom:6.0pt; margin-left:0in; line-height:200%; font-size:12.0pt; font-family:Times New Roman;  }

p.BodyTextIndent2 { margin-top:0in; margin-right:0in; margin-bottom:.0001pt; margin-left:.5in; text-indent:-.25in; font-size:10.0pt; font-family:Verdana;  }

p.BodyTextIndent3 { margin-top:0in; margin-right:0in; margin-bottom:.0001pt; margin-left:2.0in; font-size:10.0pt; font-family:Verdana;  }

p.BlockText { margin-top:0in; margin-right:1.75in; margin-bottom:.0001pt; margin-left:117.0pt; text-align:justify; font-size:8.0pt; font-family:Verdana; color:black;  }

a:link { color:blue; text-decoration:underline; text-underline:single;  }

span.Hyperlink { color:blue; text-decoration:underline; text-underline:single;  }

a:visited { color:purple; text-decoration:underline; text-underline:single;  }

span.HyperlinkFollowed { color:purple; text-decoration:underline; text-underline:single;  }

p.CommentSubject { margin:0in; margin-bottom:.0001pt; font-size:10.0pt; font-family:Times New Roman; font-weight:bold;  }

p.Bylaw { margin:0in; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; text-decoration:underline; text-underline:single;  }

p.Approved { margin-top:0in; margin-right:0in; margin-bottom:.25in; margin-left:0in; text-align:justify; text-indent:5.5in; font-size:12.0pt; font-family:Times New Roman;  }

p.Form { margin:0in; margin-bottom:.0001pt; text-indent:4.5in; font-size:12.0pt; font-family:Times New Roman;  }

p.Solicitor { margin:0in; margin-bottom:.0001pt; text-align:justify; text-indent:387.0pt; font-size:12.0pt; font-family:Times New Roman;  }

p.AmendmentNo { margin:0in; margin-bottom:.0001pt; text-align:center; font-size:12.0pt; font-family:Times New Roman; text-decoration:underline; text-underline:single;  }

p.Read { margin-top:0in; margin-right:-2.15pt; margin-bottom:.0001pt; margin-left:0in; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

p.City { margin-top:0in; margin-right:0in; margin-bottom:.25in; margin-left:0in; text-align:justify; text-indent:3.5in; line-height:200%; font-size:12.0pt; font-family:Times New Roman;  }

p.Signed { margin:0in; margin-bottom:.0001pt; text-align:justify; text-indent:3.5in; font-size:12.0pt; font-family:Times New Roman;  }

p.1 { margin:0in; margin-bottom:.0001pt; text-indent:0in; line-height:150%; font-size:12.0pt; font-family:Times New Roman;  }

p.indent { margin-top:0in; margin-right:0in; margin-bottom:12.0pt; margin-left:1.25in; font-size:10.0pt; font-family:Verdana; color:black;  }

p.abc { margin-top:6.0pt; margin-right:0in; margin-bottom:6.0pt; margin-left:.5in; text-indent:-.25in; font-size:10.0pt; font-family:Verdana; color:black;  }

p.NumberList { margin-top:0in; margin-right:0in; margin-bottom:12.0pt; margin-left:117.0pt; text-indent:-27.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.romannumerals { margin-top:0in; margin-right:0in; margin-bottom:6.0pt; margin-left:6.0in; text-indent:-.5in; font-size:10.0pt; font-family:Verdana; font-style:italic;  }

p.Style1 { margin-top:.25in; margin-right:0in; margin-bottom:6.0pt; margin-left:1.25in; font-size:10.0pt; font-family:Verdana; color:black; font-weight:bold;  }

p.Pa18 { margin-top:4.0pt; margin-right:0in; margin-bottom:4.0pt; margin-left:0in; line-height:91%; text-autospace:none; font-size:12.0pt; font-family:GillSansMT-Bold;  }

p.bulletlist { margin-top:3.0pt; margin-right:0in; margin-bottom:3.0pt; margin-left:135.0pt; text-indent:-.25in; font-size:10.0pt; font-family:Verdana;  }

p.numbertitle { margin-top:0in; margin-right:0in; margin-bottom:.0001pt; margin-left:.65in; text-indent:-.65in; font-size:10.0pt; font-family:Verdana; color:black;  }

p.BodyTextIntro { margin-top:0in; margin-right:0in; margin-bottom:12.0pt; margin-left:.25in; text-align:justify; line-height:14.0pt; font-size:12.0pt; font-family:Arial Narrow;  }

p.tabletext { margin-top:1.0pt; margin-right:0in; margin-bottom:1.0pt; margin-left:0in; font-size:8.0pt; font-family:Verdana; color:black;  }

p.bullet1 { margin-top:0in; margin-right:0in; margin-bottom:.0001pt; margin-left:.25in; text-indent:-.25in; font-size:12.0pt; font-family:Times New Roman;  }

p.bullet { margin-top:0in; margin-right:0in; margin-bottom:.0001pt; margin-left:.25in; text-indent:-.25in; font-size:12.0pt; font-family:Times New Roman;  }

p.Noparagraphstyle { margin:0in; margin-bottom:.0001pt; line-height:120%; text-autospace:none; font-size:12.0pt; font-family:Times New Roman; color:black;  }

span.titleannotation {  }

span.annotation {  }

p.abc2 { margin-top:6.0pt; margin-right:0in; margin-bottom:12.0pt; margin-left:58.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

p.Default { margin:0in; margin-bottom:.0001pt; text-autospace:none; font-size:12.0pt; font-family:Times New Roman; color:black;  }

p.number { margin-top:12.0pt; margin-right:0in; margin-bottom:6.0pt; margin-left:38.0pt; font-size:10.0pt; font-family:Verdana; color:black;  }

span.msoIns { text-decoration:underline; text-underline:single; color:teal;  }

lfo38 { margin-left:0in; text-indent:0in;  }

lfo39 { margin-left:0in; text-indent:0in;  }

lfo55 { margin-left:0in; text-indent:0in;  }

lfo56 { margin-left:0in; text-indent:0in;  }

OL { margin-top:0px; margin-bottom:0px;  }

UL { margin-top:0px; margin-bottom:0px;  }

